article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video{ display: block; }
mark, rp, rt, ruby, summary, time{ display: inline }


body { 
	background:url("bg.gif") center 0 repeat-y; 
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px; 
	line-height:20px;
	color:#6d6e74;
	min-width:1000px;
}
html, body { height:100%;}

#page1 {min-width:1100px;}

p {padding-bottom:20px;}

a {
	color:#d52d00; 
	outline:none;
}
a:hover{
	text-decoration:none;
}


#main {
	margin: 0 auto;
	position: relative;
	width: 980px; }

	
	header{
		
	}
	
	
	section#content {background:#fafafa; 
		
	}			
	
	footer{height:63px; 
		
	}
	aside {min-height:394px; background:url("aside-bg.gif") 0 0 repeat; border-top:1px solid #e8e8e9;}


.fleft { float:left;}
.fright { float:right;}
.clear { clear:both;}

.col-1, .col-2, .col-3 { float:left;}

.alignright { text-align:right;}
.aligncenter { text-align:center;}

.wrapper { 
	width:100%;
	overflow:hidden;
}

input, select, textarea { 
	font-family:Arial, Helvetica, sans-serif;
	font-size:1em;
	vertical-align:middle;
	font-weight:normal;
}


.img-indent { 
	margin:0 1px 0 0; 
	float:left;
}
.img-indent1 { 
	margin:0 20px 0 0; 
	float:left;
}
.img-indent2 { 
	margin:0 18px 0 0; 
	float:left;
}
.img-indent3 { 
	margin:0 8px 0 0; 
	float:left;
}
.extra-wrap { 
	width:100%;
}
.extra-wrap1 { 
	overflow:hidden;
}


h5 {display:inline-block; margin-top:110px; margin-left:299px
	}
h5 a {
	text-indent:-5000px; 	 
	background:url("logo.png") 0 0 no-repeat;	 
	width:346px;
	height:75px;
	display:block;
}

h2,h1{font-size:24px; line-height:1.2307em; color:#110e0b; font-family:Georgia, "Times New Roman", Times, serif; font-style:italic; font-weight:normal;}
.h2-bot {padding-bottom:18px;}
.h2-bot1 {padding-bottom:23px;}
.h2-top {padding-top:58px;}
.h2-top1 {padding-top:67px;}
.h2-top2 {padding-top:10px;}


nav {}
.sf-menu {margin-left:2px; float:left; height:58px;
		
}
.sf-menu li {float:left;
	position:	relative;
	font-size:22px;
	line-height:1.2307em;
	display:inline-block;
	background:url("li-bg.gif") right 0 no-repeat;}
	
	
	
	
.sf-menu .last {background:none;}	
.sf-menu a {display:block;
	position:		relative;	
	color:#fff;
	text-decoration:none; 
	padding:14px 24px 16px 25px;
	}
	

	.sf-menu li li {
	font-size:18px;
	text-align:left;
	line-height:34px;
	padding:0 0 0px 0px;
	background:none;
	cursor:pointer;
	text-transform:none;
	margin-bottom:1px;
	width:116px;
	text-align:center;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-style:italic;
	
	
}
.sf-menu .last2 {padding-bottom:0px;}
	.sf-menu li li a {
		
		padding:4px 0px 4px 0px;
		display:inline-block;
		text-decoration:none;
		color:#000;
		background:#fed600;
		width:116px;
	}
.sf-menu ul {
	position:		absolute;
	top:			-999em;
	width:			116px; 
	height:151px;
	display:none;
	padding:0px 0px 0px 0px;
}
.sf-menu ul ul {
	position:		absolute;
	top:			-999em;
	width:			116px; 
	height:151px;
	display:none;
	padding:0px 0px 0px 0px;
}
.sf-menu li li li {
	font-size:18px;
	text-align:left;
	line-height:34px;
	padding:0 0 0px 0px;
	background:none;
	cursor:pointer;
	text-transform:none;
	margin-bottom:1px;
	width:116px;
	text-align:center;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-style:italic;
	}
		.sf-menu li li li a {
			
		padding:4px 0px 4px 0px;
		display:inline-block;
		text-decoration:none;
		color:#000;
		background:#fed600;
		width:116px;
			
		}
		

		
.sf-menu ul li {
	width:			100%;
	
}
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	left:			1px;
	top:			59px; 
	z-index:		99;
	
}
ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {
	top:			-999em;
	
}
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
	left:			118px; 
	top:			0px;
	
}
ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul {
	left:			10em; 
	top:			00px;
}

.sf-menu > li.sfHover > a,
.sf-menu a:focus, .sf-menu a:hover, .sf-menu a.active {
	background:#090909;
}
.sf-menu li li.sfHover > a,
	.sf-menu li li a:focus, .sf-menu li li a:hover, .sf-menu li li a.active {
		color:#fff; background:url("li-bg1.png") 0 0 repeat;
		

	}
	


.jcarousel-skin-tango .jcarousel-container-horizontal {
	background:none;
	padding:18px 0px 0px 57px; 
	width:995px;
	min-height:585px;
}

.jcarousel-skin-tango .jcarousel-clip-horizontal {
    width:  995px;
    height: 585px;
}

.jcarousel-skin-tango .jcarousel-item {
    width: 241px;
    height: 585px;
}
.jcarousel-skin-tango .jcarousel-item a {}
.jcarousel-skin-tango .jcarousel-item a:hover {}

.jcarousel-skin-tango .jcarousel-item-horizontal {
	margin-left: 0;
    margin-right: 10px;
}

.jcarousel-skin-tango .jcarousel-item-placeholder {
    background: #fff;
    color: #000;
}

/**
 *  Horizontal Buttons
 */
.jcarousel-skin-tango .jcarousel-next-horizontal {
	background:url("button1.png") 0 0 no-repeat; height:49px; width:46px; position:absolute; bottom:-6px; left:549px; z-index:2; cursor:pointer;
}

.jcarousel-skin-tango .jcarousel-next-horizontal:hover {
   background:url("button1.png") 0 -49px no-repeat;
}

.jcarousel-skin-tango .jcarousel-next-horizontal:active {
    bottom: -6px;
    left: 549px;    
}

.jcarousel-skin-tango .jcarousel-prev-horizontal {
	background:url("button.png") 0 0 no-repeat; height:49px; width:46px; position:absolute; bottom:-6px; left:503px; z-index:2;  cursor:pointer;
}

.jcarousel-skin-tango .jcarousel-prev-horizontal:hover {
	background:url("button.png") 0 -49px no-repeat;    
}

.jcarousel-skin-tango .jcarousel-prev-horizontal:active {
    bottom: -6px;
    left: 503px; 
}


#tab {position:relative; min-height:1211px; width:100%; z-index:999;font-weight:normal;}

ul.tabs {
	margin: 0;
	padding: 0;
	position:absolute;
	top:-39px;
	right:19px;
}
ul.tabs li {
	float: left;
	margin: 0;
	overflow: hidden;
	position: relative;
	margin-right:10px;
	
}
ul.tabs li a {
	text-decoration: none;
	display:inline-block;
	color: #444b50;
	font-size: 18px;
	line-height:23px;
	outline: none;
	text-decoration:none;
}
ul.tabs li a:hover, ul.tabs li.active a {
	color:#e07411;
}	


ul.tabs1 {
	margin: 0;
	padding: 0;
	position:absolute;
	bottom:0px;
	right:19px;
	
	
}
ul.tabs1 li {
	float: left;
	margin: 0;
	overflow: hidden;
	position: relative;
	margin-right:10px;
	
}
ul.tabs1 li a {
	text-decoration: none;
	display:inline-block;
	color: #444b50;
	font-size: 18px;
	line-height:23px;
	outline: none;
	text-decoration:none;
}
ul.tabs1 li a:hover, ul.tabs1 li.active a {
	color:#e07411;
}	

#header {
	
}
.row {height:223px; background:url("bg1.jpg") center 0 no-repeat;}
.bg5 {height:223px; background:url("bg5.gif") 0 0 repeat-x;}
.row1 {height:58px; background:url("row1-bg.gif") 0 0 repeat-x; position:relative; z-index:20;}
.row2 {height:623px; background:url("row2-bg.gif") 0 0 repeat-x; position:relative; z-index:19;}
.bg4 {height:223px; background:url("bg4.jpg") center 0 no-repeat; min-height:100%;}

#search-form fieldset {
	border:none;
	margin:6px 0px 0px 0px;
	float:right;

}
	#search-form label {
		display:inline-block;
		height:30px;
		
	}
#search-form input[type=text] {
	background:url("form-bg.png") 0 0 repeat;
	border-top:1px solid #5f5f5f;
	border-left:1px solid #454545;
	border-right:1px solid #454545;
	border-bottom:1px solid #424242;
	line-height:1.2307em;
	font-size:13px;
	padding:14px 7px 14px 15px;
	margin:0 0px 0 0px;
	width:179px;
	vertical-align:top;
	color:#8b8b8b;
	border-radius:4px;
		-moz-border-radius:4px;
		-webkit-border-radius:4px;
}
	#search-form input[type=image] {
		vertical-align:top;
		
	}

.block {width:990px; margin: 0 auto;}
.block1 {width:1100px; margin: 0 auto; position:relative;}

.img-list {padding-left:57px;}
.img-list li {float:left; margin-right:10px;}
.img-list-top {padding-top:18px;}
.img-list-top1 {padding-top:12px;}

.img-list .last {margin-right:0px;}

.button {background:url("button.png") 0 0 no-repeat; position:absolute; height:49px; width:46px; bottom:-96px; left:503px;}
.button:hover {background:url("button.png") 0 -49px no-repeat;}

.button1 {background:url("button1.png") 0 0 no-repeat; position:absolute; height:49px; width:47px; bottom:-96px; left:549px;}
.button1:hover {background:url("button1.png") 0 -49px no-repeat;}

.block1-top {padding-top:40px;}

.padding-bottom {padding-bottom:66px;}
.padding-bottom1 {padding-bottom:75px;}
.padding-bottom2 {padding-bottom:80px;}
.padding-bottom3 {padding-bottom:126px;}
.padding-bottom4 {padding-bottom:84px;}
.padding-bottom5 {padding-bottom:65px;}

.indent {padding-top:72px;}
.indent1 {padding-top:67px;}
.indent2 {padding-top:47px;}

.aside-top {padding-top:44px;}

.img-top {padding-top:29px;}
.img-top1 {padding-top:21px;}
.img-top2 {padding-top:28px;}
.img-top3 {padding-top:23px;}
.img-top4 {margin-top:12px;}

.pad-top {padding-top:19px;}
.pad-top1 {padding-top:8px;}
.pad-top2 {padding-top:56px;}
.pad-top3 {padding-top:18px;}

.pad-left {padding-left:5px;}

.link-pad {padding:14px 0px 0px 8px;}
.link-pad1 {padding:21px 0px 0px 8px;}

.img-pad {margin-top:-4px; margin-left:3px;}
.img-pad2 {margin-top:18px; margin-bottom:15px;}

.pad-bottom {padding-bottom:28px;}

#content {
	
}
.bg2 {background:url("bg2.gif") 0 0 repeat-x; height:5px;}
.bg6 {background:url("bg6.gif") 0 0 repeat-x; height:5px;}

.color {color:#1d1e23;}

.link1 {font-family:Georgia, "Times New Roman", Times, serif; font-size:18px; line-height:22px; color:#fff; text-decoration:none; display:inline-block; font-style:italic; background:url("link1-bg.gif") 0 0 repeat-x #1d1d1d;
padding:9px 15px 9px 12px; margin:13px 0px 0px 0px; letter-spacing:-1px;
		border-radius:5px;
		-moz-border-radius:5px;
		-webkit-border-radius:5px;
		
}
.link1:hover {background:#626262;}

 * + html .link1 {padding:9px 11px 9px 12px;}
 


 * + html .link1 {padding:9px 11px 9px 12px;}

.link3 {font-family:Georgia, "Times New Roman", Times, serif; font-size:18px; line-height:22px; color:#fff; text-decoration:none; display:inline-block; font-style:italic; background:url("link1-bg.gif") 0 0 repeat-x #1d1d1d;
padding:9px 15px 9px 12px; margin:13px 0px 0px 0px; letter-spacing:-1px; float:left;
		border-radius:7px;
		-moz-border-radius:7px;
		-webkit-border-radius:7px;
		
}
.link3:hover {background:#626262;}
.link3-pad {margin:27px 0px 0px 0px;}
.link3-pad1 {margin:24px 0px 0px 0px;}


 * + html .link3 {padding:9px 11px 9px 12px;}

.link3-left {margin-left:2px;}


		
		


.link5 {
	float:left;
	margin:22px 0px 0px 13px;
	background:url("button-left.png") left 0 no-repeat;
	line-height:22px;
	font-size:18px;
	color:#fff;
	text-decoration:none;
	cursor:pointer;
	font-family:Georgia, "Times New Roman", Times, serif;
	letter-spacing:-1px;
}
.link5 em {
	padding:0 10px;
	display:inline-block;
	background:url("button-right.png") right 0 no-repeat;
}	
.link5 em em {
	background:url("button-tail.png") 0 0 repeat-x;
	cursor:pointer;
	padding:9px 4px 11px 4px;
}
.link5:hover {background:url("button-left.png") left -43px no-repeat;}
.link5:hover em  {background:url("button-right.png") right -43px no-repeat;}
.link5:hover em em {background:url("button-tail.png") 0 -43px repeat-x;}	

#easyTooltip {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	padding:1px 5px;
	background:#fff;
	color:#000;
	font-size:12px;
	text-transform:none;
	z-index:999;
}

.lightbox-image {
	position:relative;
	overflow:hidden;
	display:block;
}
.lightbox-image img {
	position:relative;
	z-index:2;
}
.lightbox-image span {
	display:block;
	position:absolute;
	left:0;
	top:0;
	width:100%;
	height:100%;
	background:url("magnify.png") no-repeat 50% 50%;
	z-index:1;
}

.link4 {text-decoration:none; color:#1d1e23; background:url("link4-bg.gif") 0 6px no-repeat; padding-left:7px; margin-left:137px;}
.link4:hover {text-decoration:underline;}

.link2 {text-decoration:none; color:#1d1e23;}
.link2:hover {text-decoration:underline;}

.title {padding:5px 0px 0px 0px; font-size:16px; line-height:22px; color:#110e0b; font-style:italic; font-family:Georgia, "Times New Roman", Times, serif;}
.title a {text-decoration:none; color:#110e0b;}
.title a:hover {text-decoration:underline;}

.title1 {padding:11px 0px 5px 0px; font-size:18px; line-height:22px; color:#110e0b; font-style:italic; font-family:Georgia, "Times New Roman", Times, serif;}
.title1-top {padding-top:24px;}

.title2 {padding:5px 0px 0px 0px; font-size:34px; line-height:1.2307em; color:#110e0b; font-style:italic; font-family:Georgia, "Times New Roman", Times, serif; margin-top:-12px; margin-left:20px;}
.title2 span {font-size:54px;line-height:1.2307em; display:inline-block; margin-top:-20px;padding-left:32px;}

.color1 {color:#94959a;}

.border {background:url("border.gif") 0 0 repeat-x; height:2px; width:265px; margin:9px 0px 9px 0px;}

#page1 .col-1 {width:257px; margin-right:30px;}
#page2 .col-2 {width:278px;}

.img {padding:24px 18px 0px 3px; float:left;}
#search-form1 .input1 {width:58px; color:#b6b6b9; padding:9px 6px 9px 9px; border:1px solid #adbbc1;  font-size:13px; font-family:Arial, Helvetica, sans-serif; margin:14px 53px 0px 0px; float:left;
outline:none; background:#fff;
	border-radius:5px;
		-moz-border-radius:5px;
		-webkit-border-radius:5px;}
	
.link9 {background:url("form-img.png") 0 0 no-repeat; height:45px; width:48px; display:inline-block;}
.link9:hover {background:url("form-img.png") 0 -45px no-repeat;}	
		
.link8 {font-family:Georgia, "Times New Roman", Times, serif; font-size:18px; line-height:22px; color:#fff; text-decoration:none; display:inline-block; font-style:italic; background:url("link1-bg.gif") 0 0 repeat-x #1d1d1d;
padding:6px 20px 9px 18px; margin:14px 0px 0px 0px; letter-spacing:-1px;
		border-radius:5px;
		-moz-border-radius:5px;
		-webkit-border-radius:5px;
		
}
.link8:hover {background:#626262;}	

 * + html .link8 {padding:6px 15px 9px 18px;}	
		
.box {background:#f1f2f5; min-height:299px; width:193px; float:left;}
.box .padding {padding:15px 15px 15px 15px;}	

.box-top {padding-top:23px;}	
.box-top1 {padding-top:20px;}	
.box-left {margin-left:20px;}
.box-left1 {margin-left:21px;}
.box-bottom {padding-bottom:63px;}

.name {color:#1d1e23; margin:17px 0px 0px 0px; font-family:Arial, Helvetica, sans-serif; font-weight:bold;}

.box1 {background:url("box1-bg.gif") 0 0 repeat; min-height:469px; width:218px; float:left; border-left:1px solid #e8e8e9; border-right:1px solid #c1c1c1; border-top:1px solid #e8e8e9; border-bottom:1px solid #c1c1c1;
border-radius:8px;
		-moz-border-radius:8px;
		-webkit-border-radius:8px;
}
.box1 .padding {padding:20px 0px 5px 0px;}	

.box2 {background:#f5f5f8; height:131px; width:453px; float:left; border-left:1px solid #e8e8e9; border-right:1px solid #c1c1c1; border-top:1px solid #e8e8e9; border-bottom:1px solid #c1c1c1;
border-radius:8px; margin:23px 0px 0px 0px;
		-moz-border-radius:8px;
		-webkit-border-radius:8px;
}
.box2 .padding {padding:18px 0px 2px 10px;}	

.box3 {background:url("box3-bg.gif") 0 0 repeat-x #fff; min-height:218px; width:460px; 
border-radius:4px; 
		-moz-border-radius:4px;
		-webkit-border-radius:4px;
}
.box3:hover {background:url("box3-hover.gif") 0 0 repeat-x;
box-shadow:0 0 6px #999;
-moz-box-shadow:1px 2px 2px 2px #848484;
-webkit-box-shadow:0 0 6px #999;
}
.box3:hover .text1 {color:#fff;}
.box3:hover .title3 {color:#fff;}

.box3 .padding {padding:10px 0px 2px 10px;}	

.box3-top {padding-top:63px;}
.box3-top1 {margin-top:20px;}
.box3-top2 {margin-top:19px;}

.box1-top {padding-top:72px;}

.box-title {font-size:24px; line-height:1.2307em; color:#110e0b; font-family:Georgia, "Times New Roman", Times, serif; font-style:italic; font-weight:normal; padding:14px 0px 0px 0px; text-align:center;}

.list {padding:6px 0px 0px 28px;}
.list li {font-size:13px; line-height:25px; font-family:Arial, Helvetica, sans-serif; font-weight:bold; background:url("list-bg.gif") 0 9px no-repeat; padding-left:11px;}
.list a {color:#1d1e23; text-decoration:none}
.list a:hover {text-decoration:underline;}

.list .font {line-height:18px; padding:3px 0px 4px 11px}


.list2 li {font-size:13px; line-height:25px; font-family:Arial, Helvetica, sans-serif; font-weight:bold; background:url("list-bg.gif") 0 9px no-repeat; padding-left:11px;}
.list2 a {color:#1d1e23; text-decoration:none}
.list2 a:hover {text-decoration:underline;}

.list2-top {padding-top:16px;}
.list2-bottom {padding-bottom:51px;}

.list1 li {float:left;}
.list1-left {margin-left:21px;}

.title3 {font-size:17px; line-height:33px; color:#000; font-family:Georgia, "Times New Roman", Times, serif; font-style:italic; padding:13px 0px 0px 12px;}

.text1 {font-size:12px; line-height:21px; color:#6d6e6e; font-family:Arial, Helvetica, sans-serif; padding:8px 0px 0px 13px;}

.data {background:url("data-bg.gif") 0 0 no-repeat; height:75px; width:87px; font-size:26px; line-height:1.2307em; color:#fff; font-family:Georgia, "Times New Roman", Times, serif; font-style:italic;
text-align:center; padding:7px 0px 0px 0px; float:left; margin-right:14px;}
.data  span {display:inline-block; margin-top:-8px;}

.data-top {padding-top:23px;}


.block2-top {padding-top:4px;}

.block3 {float:right;}

.text2 {float:left; padding:4px 0px 0px 0px;}

#page5 .col-1 {width:106px; margin-right:350px;}
#page5 .col-2 {width:126px;}

.border1 {background:url("border1.gif") 0 0 repeat-x; height:1px; margin:37px 0px 11px 0px;}

.border2 {background:url("border1.gif") 0 0 repeat-x; height:1px; margin:13px 0px 15px 0px; width:196px;}
.border2-pad {margin:11px 0px 15px 0px;}

.text3 {font-size:13px; line-height:19px; margin-top:-4px;}

.link6 {font-size:12px; line-height:19px; font-style:italic; color:#1d1e23; font-weight:bold;}

iframe {height:217px; /*width:300px;*/}

dl {margin:15px 0px 0px 0px;}
dl span {float:left; width:90px; font-family:Arial, Helvetica, sans-serif;}
dt {color:#1d1e23; font-weight:bold;}
dd a {text-decoration:none; color:#6d6e74; margin-left:4px;} 
dd a:hover {text-decoration:underline;}

.dl-top {margin-top:20px;}

.link7 {text-decoration:none; color:#6d6e74;}
.link7:hover {text-decoration:underline;}

#footer {

}

.foot-text {padding:19px 0px 0px 0px; float:left;}
.foot-text a {color:#868686; text-decoration:none; margin-left:5px;}
.foot-text a:hover {text-decoration:underline;}

.foot-text span {color:#fefefe;}

.link-img {float:right; padding:13px 52px 0px 0px;}
.link-img li {float:left; margin-left:5px;}


#search-form1 {padding-top:29px;}
#search-form1 label {display:block; height:45px; }
#search-form1 input {width:238px; color:#b6b6b9; padding:5px 0px 6px 9px; border:1px solid #adbbc1;  font-size:13px; font-family:Arial, Helvetica, sans-serif; margin-top:0px;
outline:none; background:#fff;
	border-radius:5px;
		-moz-border-radius:5px;
		-webkit-border-radius:5px;
}
#search-form1 textarea {height:106px; width:260px; color:#b6b6b9; padding:5px 0px 6px 9px;  border:1px solid #adbbc1; font-size:13px; font-family:Arial, Helvetica, sans-serif; overflow:auto; margin-top:0px; 

background:#fff;
	border-radius:5px;
		-moz-border-radius:5px;
		-webkit-border-radius:5px;}


.text-form {float:left; text-align:right; display:block; font-size:13px; width:69px; padding-right:13px; padding-top:2px; line-height:2em; color:#6d6e74; padding-left:4px; font-family:Arial, Helvetica, sans-serif;}

 #contact-form {
	overflow:hidden;
	position:relative;
	vertical-align:top;
	width:100%;
	padding-top:23px;
	}
	#contact-form fieldset {
		border:none;
		padding:0;
		}
		#contact-form .field {
			overflow:hidden;
			padding:0 0 13px 0px;
			}
			#contact-form input[type=text] {
				float:left;
				width:459px;
				padding:10px 12px; 
				margin:0;
				border:none;
				background:#2c2c2c;
				border-radius:3px;
				-moz-border-radius:3px;
				-webkit-border-radius:3px;
				font-family:Arial, Helvetica, sans-serif;
				margin-top:-2px;
				color:#6d6e74;
				}
			#contact-form.main-contacts .field input {
				margin-top:0px;
				}
			#contact-form .area {}
			#contact-form .area .error {float:left;}
			#contact-form textarea {
				width:458px;
				height:225px;
				border:none;
				background:#2c2c2c;
				padding:10px 12px; 
				margin:0;
				overflow:auto;
				display:block;
				font-size:1em;
				border-radius:3px;
				-moz-border-radius:3px;
				-webkit-border-radius:3px;
				font-family:Arial, Helvetica, sans-serif;
				color:#6d6e74;
				max-width:458px;
				}
				#contact-form a {
					cursor:pointer;
					}
			#contact-form label.text {
				display:inline-block;
				float:left;
				width:570px;
				height:39px; 
				overflow:hidden; 
				background:#040402; 
				padding-top:8px; 
				padding-right:4px;
				border-radius:3px;
				-moz-border-radius:3px;
				-webkit-border-radius:3px;
				}
				#contact-form label.label-2 {
				display:block;
				width:574px;
				overflow:hidden; 
				background:#040402; 
				padding:6px 0;
				border-radius:3px;
				-moz-border-radius:3px;
				-webkit-border-radius:3px;
				}
				#contact-form label.error {
					color:#f1143c;
					width:199px;
					font-size:13px;
					line-height:1.2em;
					display:none;
					float:left;
				}
#back {
	font-size:18px; line-height:22px; color:#fff; text-decoration:none;   display:inline-block; padding:8px 15px 9px 15px; font-family:Georgia, "Times New Roman", Times, serif; background:#212121;
	font-style:italic;
	border-radius:7px;
	-moz-border-radius:7px;
	-webkit-border-radius:7px;
	cursor:pointer;
} 
#back:hover {background:#494949;}

.link10 {
	font-size:18px; line-height:22px; color:#fff; text-decoration:none;   display:inline-block; padding:8px 15px 9px 15px; font-family:Georgia, "Times New Roman", Times, serif; background:#212121;
	font-style:italic;
	border-radius:7px;
	-moz-border-radius:7px;
	-webkit-border-radius:7px;
	cursor:pointer;
} 				
				
				
				
		.buttons-wrapper {margin:12px 44px 0px 0px; float:right;}
.buttons-wrapper a {
	float:left;
	margin-left:20px;
	background:url("button-left.png") left 0 no-repeat;
	line-height:22px;
	font-size:18px;
	color:#fff;
	text-decoration:none;
	cursor:pointer;
	font-family:Georgia, "Times New Roman", Times, serif;
	letter-spacing:-1px;
}
.buttons-wrapper a em {
	padding:0 10px;
	display:inline-block;
	background:url("button-right.png") right 0 no-repeat;
}	
.buttons-wrapper a em em {
	background:url("button-tail.png") 0 0 repeat-x;
	cursor:pointer;
	padding:9px 4px 11px 4px;
}
.buttons-wrapper a:hover {background:url("button-left.png") left -43px no-repeat;}
.buttons-wrapper a:hover em  {background:url("button-right.png") right -43px no-repeat;}
.buttons-wrapper a:hover em em {background:url("button-tail.png") 0 -43px repeat-x;}	

.content-images img{padding:3px;margin:10px;border:1px grey solid;background:#fff;}
.content-images p{text-indent:10px;}
.news_itm li a{color:;}
.new_pages_set{clear:both;margin:20px;}
.new_pages_set li{float:left;margin-left:5px;height:18px;display:block;}
.mdwc{clear:both;height:20px;}